<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_vi.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n Vietnamese</name>
    <name xml:lang="ar">                                                                 Firefox AppMenu i18n الفيتنامية</name>
    <name xml:lang="bg">Firefox AppMenu i18n виетнамски</name>
    <name xml:lang="bs">Firefox AppMenu i18n Vijetnamski</name>
    <name xml:lang="cs">Firefox AppMenu i18n vietnamština</name>
    <name xml:lang="da">Firefox AppMenu i18n vietnamesisk</name>
    <name xml:lang="de">Firefox AppMenu i18n Vietnamesisch</name>
    <name xml:lang="el">Firefox AppMenu i18n Βιετναμέζικα</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n Vietnamese</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n Vietnamese</name>
    <name xml:lang="es">Firefox AppMenu i18n vietnamita</name>
    <name xml:lang="et">Firefox AppMenu i18n vietnami keel</name>
    <name xml:lang="fi">Firefox AppMenu i18n vietnami</name>
    <name xml:lang="fr">Firefox AppMenu i18n Vietnamien</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n Vietnamien</name>
    <name xml:lang="he">                                                                   Firefox AppMenu i18n וייטנאמית</name>
    <name xml:lang="hr">Firefox AppMenu i18n vijetnamski</name>
    <name xml:lang="hu">Firefox AppMenu i18n vietnami</name>
    <name xml:lang="id">Firefox AppMenu i18n Vietnam</name>
    <name xml:lang="is">Firefox AppMenu i18n víetnamska</name>
    <name xml:lang="it">Firefox AppMenu i18n Vietnamita</name>
    <name xml:lang="ja">FirefoxAppMenui18nベトナム語</name>
    <name xml:lang="km">Firefox AppMenu i18n វៀតណាម</name>
    <name xml:lang="ko">Firefox AppMenu i18n 베트남어</name>
    <name xml:lang="nl">Firefox AppMenu i18n Vietnamees</name>
    <name xml:lang="pl">Firefox AppMenu i18n wietnamski</name>
    <name xml:lang="pt">Firefox AppMenu i18n Vietnamita</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n Vietnamita</name>
    <name xml:lang="ro">Firefox AppMenu i18n vietnameză</name>
    <name xml:lang="ru">Firefox AppMenu i18n Вьетнамский</name>
    <name xml:lang="sk">Firefox AppMenu i18n Vietnamci</name>
    <name xml:lang="sl">Firefox AppMenu i18n vietnamščina</name>
    <name xml:lang="tr">Firefox AppMenu i18n Vietnamca</name>
    <name xml:lang="uk">Firefox AppMenu i18n в’єтнамська</name>
    <name xml:lang="vi">Firefox AppMenu i18n Tiếng Việt</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>Vietnamese language pack for Firefox AppMenu</p>
        <p xml:lang="ar">                                     حزمة اللغة الفيتنامية لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Виетнамски езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Vijetnamski jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Vietnamský jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Vietnamesisk sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Vietnamesisches Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο βιετναμέζικης γλώσσας για το Firefox AppMenu</p>
        <p xml:lang="en_GB">Vietnamese language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">Vietnamese language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma vietnamita para Firefox AppMenu</p>
        <p xml:lang="et">Vietnami keelepakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Vietnamin kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue vietnamienne pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue vietnamienne pour Firefox AppMenu</p>
        <p xml:lang="he">                                             חבילת שפה וייטנאמית עבור Firefox AppMenu</p>
        <p xml:lang="hr">Vijetnamski jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Vietnami nyelvi csomag a Firefox AppMenu számára</p>
        <p xml:lang="id">Paket bahasa Vietnam untuk Firefox AppMenu</p>
        <p xml:lang="is">Víetnamskur tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto lingua vietnamita per Firefox AppMenu</p>
        <p xml:lang="ja">FirefoxAppMenu用のベトナム語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាវៀតណាមសម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">Firefox AppMenu용 베트남어 팩</p>
        <p xml:lang="nl">Vietnamees taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet języka wietnamskiego dla Firefoksa AppMenu</p>
        <p xml:lang="pt">Pacote de idioma vietnamita para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma vietnamita para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet de limbă vietnameză pentru Firefox AppMenu</p>
        <p xml:lang="ru">Вьетнамский языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Vietnamský jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Vietnamski jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için Vietnamca dil paketi</p>
        <p xml:lang="uk">В'єтнамський мовний пакет для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ tiếng Việt cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-vi</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_vi.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
